<!DOCTYPE html>
<html lang="en"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layoutAdmin}">
<head>
    <meta charset="UTF-8">
    <title>Status Kepegawaian</title>
</head>
<body>
<div class="main-content" layout:fragment="main">
  <section class="section">
    <div class="section-header">
      <h1>Profil Dosen Berdasarkan Status Kepegawaian</h1>
    </div>
    <div class="section-body">
      <div class="row">
        <div class="col-md-12">
          <div class="card">
            <div class="card-header">
              <h4>Program Studi Manajemen Bisnis Syariah</h4>
              <div class="card-header-action">
                <a th:href="@{/sdm/statusKepegawaian(prodi = ${namaProdi.id}, tahun = ${tahun})}" class="btn btn-warning btn-sm"><i class="fa fa-arrow-circle-left"></i> Kembali</a>
              </div>
            </div>
            <div class="card-body">
              <form th:action="@{/statusKepegawaian/post}" th:object="${statusKepegawaian}" method="post" enctype="multipart/form-data">
                <div class="form-group">
                  <label>Nama Dosen</label>
                  <select name="dosen" class="form-control select2" id="" th:field="*{dosen}">
                    <option value="" selected disabled>-- Pilih --</option>
                    <option th:each="data, row:${dosen}"
                            th:text="${data.nama}"
                            th:value="${data.id}">Arif Rahmatullah</option>
                  </select>
                  <input type="hidden" th:value="${namaProdi.id}" name="prodi">
                  <input type="hidden" th:value="${tahun}" name="tahun">
                </div>
                <div class="form-group">
                  <label>Status</label>
                  <select class="form-control" name="dosenStatus" th:field="*{dosenStatus}">
                    <option value="" disabled selected>-- Pilih --</option>
                    <option value="TETAP">Tetap</option>
                    <option value="TIDAK_TETAP">Tidak Tetap</option>
                  </select>
                </div>
                <div class="form-group">
                  <div class="row">
                    <div class="col-md-6">
                      <label style="color: #34395e;">NIDN/NIDK</label>
                      <input type="text" name="nidn" class="form-control" th:field="*{nidn}">
                    </div>
                    <div class="col-md-6">
                      <label style="color: #34395e;">File NIDN/NIDK</label>
                      <input type="file" name="doc1" class="form-control">
                    </div>
                  </div>
                </div>
                <div class="form-group">
                  <div class="row">
                    <div class="col-md-6">
                      <label style="color: #34395e;">Jabatan Akademik</label>
                      <input type="text" name="jabatanAkademik" class="form-control" th:field="*{jabatanAkademik}">
                    </div>
                    <div class="col-md-6">
                      <label style="color: #34395e;">File Jabatan Akademik</label>
                      <input type="file" name="doc2" class="form-control">
                    </div>
                  </div>
                </div>
                <div class="form-group">
                  <div class="row">
                    <div class="col-md-6">
                      <label style="color: #34395e;">Akademisi/Praktisi</label>
                      <select name="praktisi" class="form-control" th:field="*{praktisi}">
                        <option value="" disabled selected>-- Pilih --</option>
                        <option value="Akademisi">Akademisi</option>
                        <option value="Praktisi">Praktisi</option>
                      </select>
                    </div>
                    <div class="col-md-6">
                      <label style="color: black;">File Akademisi/Praktisi</label>
                      <input type="file" name="doc3" class="form-control">
                    </div>
                  </div>
                </div>
                <div class="form-group">
                  <div class="row">
                    <div class="col-md-6">
                      <label style="color: #34395e;">Perusahaan/Industri</label>
                      <input type="text" name="perusahaan" class="form-control" th:field="*{perusahaan}">
                    </div>
                    <div class="col-md-6">
                      <label style="color: #34395e;">Perusahaan/Industri*</label>
                      <input type="file" name="doc4" class="form-control">
                    </div>
                  </div>
                </div>
                <div class="form-group">
                  <button class="btn btn-primary">Simpan</button>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
</div>
</body>
</html>